@charset "utf-8";
/* CSS Document */


body,
html {
    margin: 0;
    padding: 0;
    overflow-x: hidden;
    font-family: "Noto Sans JP", sans-serif;
    letter-spacing: 0.025rem;
    font-optical-sizing: auto;
    font-style: normal;
    background: #e9e8e0;
    font-size: 16px;
    color: #2d3546;
    position: relative;
}


.r_only {
    display: none;
}

.sp {
    display: none;
}

.pc {
    display: block;
}




@media (max-width: 767.98px) {

    .pc {
        display: none;
    }

    .sp {
        display: block;
    }
}


.item a:hover {
    opacity: 0.65;
    transition: 0.4s;
}


#header {
    position: fixed;
    left: 0;
    top: 0;
    z-index: 9999;
    width: 100%;
    box-shadow: 0px 0px 10px 0px rgb(0 0 0 / 20%);
    background: rgba(255, 255, 255, 0);
}


footer {
    background: #2d3546;
    margin-top: 0;
    padding: 4rem 0;
}


footer * {
    color: #fff;
}

footer a:link,
footer a:hover,
footer a:visited,
footer a:active {
    color: #fff;
}

.fixed-frame {
    position: fixed;
    inset: 0;
    /* 画面いっぱい */
    border: 2px solid #2d3546;
    box-sizing: border-box;
    pointer-events: none;
    /* 下のリンクやボタンを邪魔しない */
    z-index: 9999;
}


.main {
    margin: 0 auto 5.6rem;
    text-align: center;
}

.main__pict {
    margin-bottom: 5.6rem;
}

.main__title {
    width: 60%;
    margin: 0 auto 2.4rem;
}

.main__title h1 {
    width: 70%;
    margin: 0 auto 2.4rem;
}

.main__title p {
    width: 60%;
    margin: 0 auto 5.6rem;
}


.main__txt {
    width: 42%;
    margin: 0 auto 7.2rem;

}



.main__txt p {
    text-align: left;
    line-height: 2.4rem;
}





@media (max-width: 767.98px) {

    .main__title {
        width: 80%;
        margin: 0 auto 2.4rem;
    }

    .main__title h1 {
        width: 100%;
        margin: 0 auto 2.4rem;
    }

    .main__title p {
        width: 80%;
        margin: 0 auto 5.6rem;
    }


    .main__txt {
        width: 80%;
        margin: 0 auto 7.2rem;

    }


}





h2 {
    font-size: 6.4rem;
    font-family: "Playfair", serif;
    color: #2D3546;
    text-align: center;
    line-height: 1;
    letter-spacing: -0.15rem;
    margin-bottom: 2.4rem;
}


.mainSection {
    display: flex;
    width: 100%;
    position: relative;
    border-top: 1px solid #2d3546;
}


/* 左側 */
.left {
    position: sticky;
    top: 0;
    width: 40%;
    height: 100vh;
    overflow: hidden;
}

.left-image {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    opacity: 0;
    transition: opacity .8s ease-out;
}

/* 画像を積み重ねてフェード切替 */
.left img:first-child {
    opacity: 1;
}

.left-content {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    font-size: 2rem;
    text-align: center;
    z-index: 2;
}





/* 右側 */
.right {
    width: 60%;
}

section {
    min-height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 10rem;
}

/*
.right section:first-child {
    margin-top: 0;
}*/

.right section:last-child {
    padding-bottom: 8rem;
}

.subcopy {
    color: #fff;
    font-weight: 500;
    letter-spacing: 0.25rem;
    text-align: center;
    margin-bottom: .8rem;
}


.sectionInner {
    width: 80%;
    margin: 0 auto;
}

.sectionInner h2+p {
    line-height: 2.4;
    text-align: center;
}



.itemList {
    margin-top: 3.2rem;
    margin-bottom: 2.4rem;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    grid-column-gap: 1rem;
}

.item {
    margin-bottom: 2.4rem;
}

.item a {
    display: block;
    border-radius: .4rem;
}

.anchorLinks {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    grid-column-gap: .8rem;
    grid-row-gap: .8rem;
    margin-top: 3.2rem;
}

.anchorLinks li a {
    width: 100%;
    display: block;
    background: #fff;
    color: #333;
    padding-top: .4rem;
    padding-bottom: .4rem;
    text-align: center;
    border-radius: .2rem;
    font-family: "Playfair", serif;
}

.anchorLinks li a:hover {
    opacity: 0.65;
    transition: 0.4s;
}



@media (min-width: 767.98px) and (max-width: 1280px) {

    .sectionInner {
        width: 86%;
        margin: 0 auto;
    }

    .itemList {
        grid-template-columns: 1fr 1fr;
    }

    .itemContainer {
        width: 90%;
        margin: 0 auto;
    }


}

@media (max-width: 767.98px) {

    .sectionInner {
        width: 90%;
        margin: 0 auto;
    }

    .itemList {
        grid-template-columns: 1fr 1fr;
        margin-top: 2.4rem;
    }

    .itemContainer {
        width: calc(100% - 2rem);
        margin: 0 1rem;
    }

    .item {
        margin-bottom: 2.4rem;
    }



    .sectionInner h2+p {
        line-height: 2.4;
        text-align: left;
    }


}

.item__pict {
    position: relative;
    display: inline-block;
    line-height: 0;
}

.item__pict::before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 1px;
    height: 0;
    background: #2D3546;
    transition: height 0.2s ease;
}

.item__pict:hover::before {
    height: 100%;
}

.item__pict img {
    line-height: 0;
    padding-bottom: 0;
}


.item__brand {
    /*font-family: "Be Vietnam Pro", sans-serif;*/
    color: #2D3546;
    font-optical-sizing: auto;
    font-weight: 600;
    font-size: 0.8rem;
    margin-top: .4rem;
}


.item__name {
    color: #4965A3;
    margin-top: .4rem;
    font-size: .6rem;
    font-weight: 500;
}


.moreBtn {
    border-top: 1px solid #2d3546;
    padding-top: 1.6rem;
    display: grid;
    grid-template-columns: 4.8rem auto;
    grid-column-gap: .8rem;
    align-items: center;
}


.moreBtn_arrow {
    position: relative;
    display: block;
    width: 4.8rem;
    height: 4.8rem;
    border-radius: 50%;
    background: #2d3546;
    overflow: hidden;
}

/* 共通 */
.moreBtn_arrow::before,
.moreBtn_arrow::after {
    content: "→";
    position: absolute;
    left: 50%;
    top: 50%;
    color: #fff;
    font-size: .8rem;

    transition:
        transform .8s cubic-bezier(.19, 1, .22, 1),
        opacity .8s cubic-bezier(.19, 1, .22, 1);
}

/* 初期表示 */
.moreBtn_arrow::before {
    transform: translate(-50%, -50%);
    opacity: 1;
}

/* hover用（上で待機） */
.moreBtn_arrow::after {
    transform: translate(-50%, -160%);
    opacity: 0;
}

/* hover時：今の矢印が下へ抜ける */
.moreBtn:hover .moreBtn_arrow::before {
    transform: translate(-50%, 100%);
    opacity: 0;
}

/* hover時：新しい矢印が上から降りる */
.moreBtn:hover .moreBtn_arrow::after {
    transform: translate(-50%, -50%);
    opacity: 1;
}

.moreBtn_en {
    font-weight: bold;
    font-size: .6rem;
    line-height: 1;
    color: #4965A3;
}

#bag {
    padding-bottom:4rem;
}



@media (max-width: 767.98px) {

    .moreBtn {
        grid-template-columns: 3.2rem auto;
    }


    .moreBtn_arrow {
        width: 3.2rem;
        height: 3.2rem;
    }


}



@media (max-width: 767.98px) and (max-width: 1280px) {

    .left {
        display: none;
    }

    .right {
        width: 100%;
    }

    .container {
        display: block;
        width: 100%;
    }

    section {
        display: block;
        position: relative;
        margin-top: 4rem;
    }

    .right section:first-child {
        margin-top: 0rem;

    }

    h2 {
        font-size: 5.6rem;
    }


    h1+p {
        font-size: .8rem;
    }

    .sectionMain {
        border-top: 1px solid #2d3546;
        margin-bottom: 4rem;
    }

    .anchorLinks {
        display: grid;
        grid-template-columns: 1fr 1fr;
        grid-column-gap: .8rem;
        grid-row-gap: .8rem;
        margin-top: 3.2rem;
    }

    .anchorLinks li a {
        width: 100%;
        display: block;
        background: #fff;
        color: #333;
        padding: .4rem 1.6rem;
        text-align: center;
        border-radius: .2rem;
        font-family: "Playfair", serif;
    }


}


.btnBlock {
    z-index: 100;
    width: 100%;
    text-align: center;
    background:url(img/main_bg.jpg) center top ;
    border-top: 1px solid #2d3546;
}

.btnBlock .moreBtnAll {
    transition: .3s;
    display: block;
    width: 100%;
    background: #656B74;
}


.btnBlock .moreBtnAll__inner {
    width: 90%;
    margin: 0 auto;
    padding: 4rem 0;
    align-items: center;
    display: grid;
    grid-template-columns: auto 4.8rem;
    grid-column-gap: 1.6rem;

}


.btnBlock .moreBtnAll:hover {
    opacity:.9;
}


.btnBlock .moreBtn_title {
    justify-self:end;
    align-selft: center;
}

.btnBlock .moreBtn_text {
    color: #fff;
}

@media (max-width: 767.98px) {

    .moreBtnAll__inner {
        width: 90%;
        margin: 0 auto;
    }


    .btnBlock .moreBtnAll__inner {
        grid-template-columns: auto 3.2rem;

    }


}